#typography {
    padding-top: 95px;
    padding-bottom: 95px;
}
#content-wrapper {
  padding-top: 80px;
  padding-bottom: 100px;
}

.blog-content h1 {
  line-height: 1.5em;
  padding-top: 48px;
  text-transform: uppercase;
}

.blog-content h2 {
  line-height: 1.5em;
  padding-top: 45px;
  padding-bottom: 5px;
  text-transform: uppercase;
}

.blog-content h3 {
  padding: 45px 0px 12px 0px;
  text-transform: uppercase;
}

.blog-content h4 {
  padding: 50px 0px 13px 0px;
  text-transform: uppercase;
}

.blog-content h5 {
  padding: 50px 0px 17px 0px;
  text-transform: uppercase;
}

.blog-content h6 {
  padding: 53px 0px 17px 0px;
  text-transform: uppercase;
}

.blog-header {
  padding: 17px 0px;
  text-transform: uppercase;
}

.blog-quote-style {
  margin: 30px 0px;
  margin-left: 70px;
}

.blog-quote-style {
  position: relative;
  padding: 0px 0px 0px 30px;
  border-left: 2px solid #deddde;
}
.blog-content h3.padding-top {
  padding-top: 0;
}
#typography blockquote:before {
  content: "";
  position: absolute;
  width: 50px;
  height: 38px;
  margin-left: -100px;
  background: transparent url(../img/quoat.png) 0px top no-repeat;
}

#typography blockquote {
  color: #85878b;
  font-family: 'Helvetica';
  font-size: 1.3em;
  line-height: 25px;
  margin: 88px 0px 54px 0px;
  margin-left: 0px;
}

.padding-bottom-87 {
  padding-bottom: 87px;
}

.padding-bottom-72 {
  padding-bottom: 72px;
}

.padding-bottom-23 {
  padding-bottom: 23px;
}
.padding-top-60{
  padding-top: 60px;
}